Retry the project's permanently-failed vector store embedding migration
Resume the caller's project's permanently-failed (or stuck cutting-over) migration.
Re-processes only files that have not yet succeeded; already re-embedded files are left
untouched. Also re-attempts cutover if every file had already succeeded (the failure was
cutover's own, or the migration was stuck in cutting_over). There is no limit on how many
times this may be called.
In: header
Header Parameters
Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.
Project Id from OpenAi compatible endpoint. Required to project access for organization api key or User / Admin User access with OpenAI-Organization
Response Body
curl -X POST "https://deepfellow-server-host/v1/migrate/retry" \ -H "OpenAI-Organization: string" \ -H "OpenAI-Project: string"{
"project_id": "5eb7cf5a86d9755df3a6c593",
"status": "idle",
"error": "string",
"file_counts": {
"pending": 0,
"in_progress": 0,
"completed": 0,
"failed": 0,
"total": 0
},
"failed_files": [],
"stalled_files": []
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.